.body{
 padding: 10px ;
 display: flex ;
}
.items{
 width: 70%;
 height: 100%;
}
.checkout{
 flex:1;
 background-color: #eee;
 border-radius: 10px;
 padding: 10px;
 height: 100%;
}
.value_container{
 display: flex;
 font-weight: 800;
 align-items: center;
 margin-right: 10px;
 margin-top: 10px;
}
.value_container p{
 width: 30px;
 text-align: center;
}
.value_button{
 padding: 10px;
 border: none;
 font-weight: 800;
}
.checkout_button{
 background-color: #212222;
 font-weight: 800;
 color: #fff;
 outline: none;
 border: none;
 padding: 10px;
 width: 100%;
 align-items: center;
 margin-bottom: 10px;
}
.progress_button{
 background-color: #000;
 font-weight: 800;
 color: #fff;
 outline: none;
 border: none;
 padding: 10px;
 width: 100px;
 align-items: center;
 margin-right: 10px ;
}
.paymentoption_btn{
 border: none;
margin: 0 5px;
}
.billing_body{
 padding: 10px ;
 display: flex ;
 justify-content: space-around;
}
.billing_button{
 background-color: #d2b48c;
 font-weight: 800;
 color: #fff;
 outline: none;
 border: none;
 padding: 10px;
 width: 100%;
 align-items: center;
}
.shipping_input{
 border:none;
 border-bottom: 1px solid #d1d1d1;
 padding: 10px;
 background-color: #eee;
 outline: none;
 margin-right: 10px;
}
.billing_summary{
 background-color: #eee ;
 width: 30% ;
 height: 100% ;
 border-radius: 10px ;
 padding: 5px ;
}
@media screen and (max-width: 600px) {
 .body{
  flex-direction: column;
 }
 .billing_body{
  flex-direction: column-reverse;
 }
 .billing_summary{
  width: 100%;
 }
}